{ pkgs, ... }: {
  virtualisation.oci-containers.containers = {
    "ebooks-agatha" = {
      image = "agathasorceress/mstdn-ebooks:v1.2";
      environment = {
        POST_TIMINGS = "0 */6 * * *";
        FETCH_TIMINGS = "5 * */1 * *";
      };
      autoStart = true;
      volumes = [ "/var/lib/mstdn-ebooks/agatha:/ebooks/data" ];
    };
    "ebooks-amelia" = {
      image = "agathasorceress/mstdn-ebooks:v1.2";
      environment = {
        POST_TIMINGS = "0 */5 * * *";
        FETCH_TIMINGS = "0 14 */1 * *";
      };
      autoStart = true;
      volumes = [ "/var/lib/mstdn-ebooks/amelia:/ebooks/data" ];
    };
  };
}
